body{ background: url(../images/wood-bg.jpg) repeat center top; font-family:Helvetica, Arial, sans-serif; font-size:13px; line-height:18px; }
 
.wrapper{ max-width:960px; margin:0 auto; }

#header{ position:relative; height:160px;}
	#header #logo{ position:absolute; left:10px; top:35px; }
	#header #header-text{ position:absolute; right:10px; top:92px; width:330px; text-align:right; font-family: 'Cutive', serif; }
	#header #header-text h2{ margin:0; padding:0; font-size: 26px;}
	#header #header-text p{ font-weight:bold; font-family:Helvetica, Arial, sans-serif; }
#menu{  padding:0px; }
	#nav{ margin:0 0 20px 0; padding:13px;  font-family: 'Cutive', serif; 
        background: url(../images/menu-bg.png) no-repeat top left; height: 22px; width:960px;
        }
	#nav > li{ list-style:none; display: inline; padding: 0 8px;  border-right: 2px solid #000;}
	
        #nav li > a{ color:#000; font-size:16px; line-height: 18px; padding-top: 4px; text-decoration:none; }
        #nav li.current a{ font-weight: bold;}
	#nav li ul li a{ font-size: 12px;}
        
#content-container{ margin-top:30px; }
#content, #left-column{  -webkit-border-radius: 5px; border-radius: 5px; padding:15px; background-color: #fff;}
#content.home, #left-column{ width:270px; float:left; }

#left-column h2 a{color: #3C2B4D; text-decoration: none;}

#home-gallery, #content.twocolumn{ width:620px; float:right; background-color: #fff; -webkit-border-radius: 5px; border-radius: 5px; position: relative;     padding: 10px;}


#left-menu{margin:0px; padding:0; font-size: 13px; } 
#left-menu .sub{ margin:4px 0 0 0; padding:0;}
#left-menu li, .orange-list{ background: url(../images/list_orangearrow.png) no-repeat 0 8px; list-style: none; padding: 2px 0 2px 12px; margin: 0;}    
#left-menu li.current{background: url(../images/list_greyarrow.png) no-repeat 0 9px;}
#left-menu a.current{ font-weight: bold; color:#727272; }

iframe{ border: none;}

.gallery-image{ margin: 2px;}

.lisiting{}
    .listing-image{  margin:  0 0 3px 5px;}

.nivoSlider {
    background:url(../thirdparty/nivo-slider/themes/default/loading.gif) no-repeat 50% 50%;}
.nivoSlider img{ max-width: 620px !important; height: 380px !important; }
.nivo-caption{ background-color: transparent !important; font-size: bold !important; font-size: 16px !important; font-family: 'Cutive', serif !important; }
.nivo-caption a{ }
.nivo-caption a:hover{}
.nivo-prevNav, .nivo-nextNav{ background-image: url(../images/arrows.png) !important; display: block !important; height: 30px !important; width: 30px !important; text-indent: -9999px;}

.nivo-nextNav{ background-position: -30px 0; margin-right: 5px;}
.nivo-prevNav{ margin-left: 5px; }
/*.nivo-directionNav{background-image: url(../images/btn-prev.png) !important; display: block !important; height: 45px !important; width: 45px !important; }
.nivo-prevNav{background-position: top !important;}
.nivo-nextNav{background-position: bottom !important;}*/

.nivo-controlNav{position: absolute; bottom: 10px; z-index: 9; right: 30px}

.nivo-control{width: 14px; height: 14px; background: url(../images/nivobullet.png) center center no-repeat; display: inline-block; font-size: 0}
.nivo-control.active{background-image: url(../images/nivobullet-active.png); }